#navigation {
    background-color: #e9eaec;
}
input {
    padding: 0.8rem;
}
input {
    width: 15rem;
    -webkit-transition: background-color .5s;
    transition: .5s background-color;
    border: 0;
    border-radius: 10px;
    height: 55px;
    background-color: #fff;
    color: #495057;
    text-align: center;
    justify-content: center;
    font-size: 1rem;
    margin: 0.5rem;
}
.boxText {
    margin-left: 3rem;
}
input:focus {
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 25%);
}
.form {
    margin-left: 3rem;
    margin-top: 2rem;
}
.enviada {
    color: rgb(87, 87, 87);
}
.analise {
    color: rgb(255, 238, 0);
}
.aprovada {
    color: rgb(25, 126, 25);
}
.rejeitada {
    color: rgb(170, 29, 29);
}
